body {
  background: #fff;
  min-height: 100vh;
  padding: 3rem 0;
  margin: 0;
  font-family: raleway, sans-serif;
}
h1 {
  font-size: 3rem;
  margin: 0;
  width: 100%;
}
h2 {
  margin: 0 0 0.5rem;
  width: 100%;
}
@media print {
  #navbar,
  .page-nav {
    display: none !important;
  }
}
.config {
  display: block !important;
}
.contents-wrapper * > img {
  display: none;
}
:is(.article-a, .article-b, .article-c, .article-d, .article-e, .feature-b) {
  background-color: transparent !important;
  color: 222;
}
.library-header {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  padding: 0 1.8rem;
  max-width: 768px;
}
.title {
  text-align: center;
}
.library {
  margin: 2rem auto;
}
.issue-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 54rem;
  margin: auto;
}
.issue-container > * {
  width: 100%;
}
.issues {
  margin-top: 3rem;
  text-align: center;
  display: flex;
  flex-direction: column;
}
@media (min-width: 480px) {
  .issues {
    max-width: 48%;
  }
}
@media (min-width: 980px) {
  .issues {
    max-width: 33.33%;
  }
}
.issues a {
  font-family: Raleway, sans-serif;
  text-decoration: none;
  font-weight: 400;
  color: #2b2b2b;
  font-size: 12px;
}

.issues a svg {
  position: relative;
  bottom: -4px;
  margin-right: 0.3rem;
}

.issues a:nth-child(2) {
  margin-top: 1rem;
}
.legacy {
  display: flex;
  flex-direction: column;
  padding: 1rem;
  justify-content: center;
  align-items: center;
  width: calc(200px - 2rem);
  height: calc(246px - 2rem);
  background: #ec4622;
  color: #fff;
  margin: auto;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
}
.underline {
  text-decoration: iunderline;
}
.issues img {
  width: 100%;
  max-width: 200px;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
}
:root {
  --gradient: linear-gradient(
    45deg,
    rgba(45, 56, 172, 1),
    rgba(80, 128, 203, 1),
    rgba(5, 139, 167, 1),
    rgba(15, 167, 69, 1),
    rgba(245, 86, 0, 1),
    rgba(221, 0, 0, 1)
  );
}
.iassw-membership > * {
  color: #fff;
}
.iassw-membership {
  padding: 2rem;
  flex-direction: column;
  margin: 1.8em auto;
  max-width: 100%;
  background: #2a3133;
  background-image: var(--gradient);
  background-size: 400%;
  animation: bg-animation 15s infinite alternate;
}
@keyframes bg-animation {
  0% {
    background-position: left;
  }
  100% {
    background-position: right;
  }
}
.large {
  font-size: 1.6rem;
  max-width: 46ch;
  margin: 1rem auto 1.3rem;
}
.columns {
  display: flex;
  flex-direction: column;
  max-width: 768px;
}
@media screen and (min-width: 660px) {
  .iassw-membership {
    text-align: center;
  }
  .columns {
    flex-direction: row;
    margin: auto;
    gap: 1rem;
  }
}
.columns > * {
  width: 100%;
  text-align: left;
}
.card {
  background: #fff;
  color: #252525;
  padding: 0;
  margin-top: 1rem;
  border-radius: 0.3rem;
  box-shadow: 0 0 12px rgb(0 0 0/30%);
}
.card ul {
  padding: 0 1rem;
  list-style: none;
}
.card li {
  margin-bottom: 1rem;
}
button {
  padding: 1rem;
  margin-top: 1.3rem;
  background: #3f3b3b;
  border: 3px solid #fff;
  border-radius: 0.5rem;
  font-size: 1.3rem;
  font-weight: 600;
  box-shadow: 0 0 22px rgb(0 0 0/9%);
}
button > a {
  color: #fff;
}
button > a:after {
  content: "";
}
